#foot-address-menu { margin: 0 auto }

.mobMenu, .hme-product-widget .owl-nav { display:none; }
.whats-app-float { position:fixed; bottom:20px; left:20px; z-index:12000 }
.whats-app-float figure {   position: absolute; width:30px; top:11px; left:11px }
.btn-whatsapp-pulse { 	background: #f4b119;	color: white;	position: fixed;	bottom:50px;	left: 20px;	font-size: 40px;	display: flex;	justify-content: center;	align-items: center;	width: 0;	height: 0;	padding: 26px;	text-decoration: none;	border-radius: 50%;	animation-name: pulse;	animation-duration: 1.5s;	animation-timing-function: ease-out;	animation-iteration-count: infinite;}
@keyframes pulse {
0% { box-shadow:0 0 0 0 rgba(244, 177, 25, 0.5); }
80% { box-shadow:0 0 0 14px rgba(244, 177, 25, 0); }
}
.hpt { padding:0 !important; margin:0 !important; height:1px !important; width:1px !important; opacity:0 !important; border:none !important }
.btn-whatsapp-pulse-border { bottom:120px; left:20px; animation-play-state:paused; }
.btn-whatsapp-pulse-border::before { content:""; position:absolute; border-radius:50%; padding:25px;
border:5px solid #f4b119; opacity:0.75; animation-name:pulse-border; animation-duration:1.5s;
animation-timing-function:ease-out; animation-iteration-count:infinite; }
@keyframes pulse-border {
0% { padding:25px; opacity:0.75; }
75% { padding:50px; opacity:0; }
100% { opacity:0; }
}
.grecaptcha-badge { bottom:80px !important; }
.top-call a[href^="tel"]:link, .top-call a[href^="tel"]:visited, .top-call a[href^="tel"]:hover { text-decoration:auto; pointer-events:auto; cursor:pointer; }
.contNum .form-group{ float:left; width:calc(50% - 0px) }


@media (max-width: 1260px) {
.footer-menu ul, .footer-address-left address { padding-right:20px; }
}

@media (max-width: 1220px) {
.header-left { width:calc(432px - 0px); } .primary-menu .ddsmoothmenu ul li a:link, .primary-menu .ddsmoothmenu ul li a:visited, .header-right .ddsmoothmenu ul li a:link, .header-right .ddsmoothmenu ul li a:visited { padding:25px 10px; }
.indus-land-item figcaption h4 { white-space:nowrap; text-overflow:ellipsis; overflow:hidden; padding-right:50px; } .indus-land-item figcaption:after { height:53px; }
}


@media (max-width: 1150px) {
.primary-menu .ddsmoothmenu ul li a:link, .primary-menu .ddsmoothmenu ul li a:visited, .header-right .ddsmoothmenu ul li a:link, .header-right .ddsmoothmenu ul li a:visited { padding:25px 5px; }
.header-left { width:calc(392px - 0px); } .btm-guide-down-blk h3 { font-size:22pt; }
.btm-cnt { font-size:13pt; } .about-blog-wrapp { padding-bottom:20px; }
.abt-content figure { width:calc(400px - 0px); }
}

@media (max-width: 1090px) {
.footer-menu { width:calc(415px - 0px); float:right; } .footer-menu { padding-right:145px; }
.footer-address-left { width:calc(500px - 0px); } .footer-wrapp { display:block; }

}

@media (max-width: 1080px) {
.primary-menu .ddsmoothmenu ul li a:link, .primary-menu .ddsmoothmenu ul li a:visited, .header-right .ddsmoothmenu ul li a:link, .header-right .ddsmoothmenu ul li a:visited { font-size:10pt; }
.header-left { width:calc(360px - 0px); }
}

@media (max-width: 1024px) {
a[href^="tel"]:link, a[href^="tel"]:visited, a[href^="tel"]:hover { text-decoration:auto;
pointer-events:auto; cursor:pointer; } .mm-listview>li>a, .mm-listview>li>span { text-transform:uppercase; } .mm-listview>li>a, .mm-listview>li>span, .mm-menu .mm-navbar a, .mm-menu .mm-navbar>* { font-size:10pt; } .mm-panels { background-color:#080808; color:#fff; } .mm-menu .mm-navbar a, .mm-menu .mm-navbar>* { color:#fff; } .mm-listview>li:not(.mm-divider):after { border-color:var(--yellowBg); opacity:0.2; left:0; } .mm-navbar { border-color:rgba(244,177,25,0.2); text-transform:uppercase; }
.mobMenu-show { display:block; }
.primary-menu, .second-menu { display:none; } .book-btn-top { padding-top:5px; padding-bottom:5px; }
.top-icons { padding-top:6px; padding-right:50px; width:40px; } .mh-head { height:52px; background-color:rgba(16,16,16,0.5); }
.mh-head .hamburger-inner, .mh-head .hamburger-inner:after, .mh-head .hamburger-inner:before { background:var(--yellowBg); }
.footer-menu { padding-left:20px; } .footer-menu { width:calc(375px - 0px); }
:root { --gutter:50px 0; } .btm-guide-down-blk h3 { font-size:20pt; } .btm-guide-down-blk h4 { font-size:14pt; } .btm-contact-block { padding-left:150px; } .btm-contact-block:before { width:150px; height:205px; left:10px; } .top-icons a:link, .top-icons a:visited { width:40px; height:40px; border-radius:50%; background-color:rgba(255,255,255,0.5); display:block; } .top-icons svg { padding:10px; } 
.banner-cap h2 { font-size:30pt; } .sitelogo { width:calc(135px - 0px); padding:20px 20px; }
.container { max-width:calc(100% - 0px); }
.home-testimo-widget .container:before, .home-testimo-widget .container:after, .sub-testimo-widget .container:before, .sub-testimo-widget .container:after { width:55px; height:75px; background-size:50px 72px; background-repeat:no-repeat; top:-25px; } .widget-title { font-size:22pt; } .const-ind-item h4 { font-size:16pt; } .header-right { padding-right:110px; } #page { overflow:hidden; }
.page-title h1 { font-size:24pt; } .google-map-block { padding-left:420px; } .contact-address { width: calc(420px - 0px); } .product-pg-title { font-size:16pt; }
.indus-grn-eart-wrk li:nth-child(odd) figure, .indus-construct-wrk li:nth-child(odd) figure, .indus-grn-eart-wrk li:nth-child(even) figure, .indus-construct-wrk li:nth-child(even) figure { width:400px; } .bric-field h3 { text-align:center; } .btm-widget-functions { margin-top:50px; }

}

@media (max-width: 990px) {
.footer-menu .contact-hd, .footer-menu { display:none; }
.footer-address-left { width:calc(500px - 0px); margin:0 auto; }
.footer-menu ul, .footer-address-left address { padding-right:0; }
.hme-btm-widget-wrapp .container { padding:0; } .btm-widget-functions h3, .sub-btm-functions h3 { font-size:16pt; } .challenge-wrapp li { flex:25%; } .challenge-wrapp { background-image:url(../images/about-challenges-bg-mob.jpg) !important; } .challenge-wrapp li p { padding-bottom:20px; }
.industriesSelector { position:static; margin:0 auto 30px auto; }
.product-pg-title { text-align:center; }
.industriesSelector .ddsmoothmenu ul li ul { position:absolute !important; top:40px !important; }
}

@media (max-width: 880px) {
.btm-guide-down-blk h3 { font-size:16pt; } .btm-guide-down-blk h4 { font-size:12pt; }
.rm-down-link { width:340px; } .btm-contact-block:before { display:none; }
.btm-contact-block { padding-left:0; float:left; width:calc(330px - 0px); padding-left:20px; } .footer-cnt-title { font-size:18pt; }
.bottom-guide-wrapp .container { display:block; flex-wrap:no-wrap; }
.btm-guide-down-blk { float:left; width:calc(320px - 0px); }
.rm-down-link a:after { width:55px; } .rm-down-link a:link, .rm-down-link a:visited { font-size:10pt; }
.rm-down-link { width:315px; }
#btm-quick-contact .container { width:650px; margin:0 auto; padding:0; }
.industry-slider .owl-nav button.owl-prev, .industry-slider .owl-nav button.owl-next  { top:140px; }
.home-know-more-widget h3, .challenge-wrapp h3, .award-btm-widget h3, .industries-btm-book h3 { font-size:18pt; padding-bottom:15px; }
.home-know-more-widget, .challenge-wrapp, .sub-know-more-widget, .award-btm-widget, .industries-btm-book { padding:30px; } .cpy, .design { float:none; clear:both; text-align:center; } .cpy-sub { padding-top:0; padding-bottom:10px; }
.smo-home { position:static; top:0; left:0; transform:translate(0, 0); -ms-transform:translate(0, 0); padding-top:5px; }  .smo-sub { float:none; clear:both; } .blog-cnt li h4 { padding:10px !important; }
}

@media (max-width: 820px) {
.header-wrapp { padding:0; } .header-right { padding-right:130px; }  .showHeader .header-right { padding-right:110px; } .sitelogo { width:calc(120px - 0px); }
.btm-widget-functions figure { width:75px; padding:15px; } .btm-widget-functions figure img { width:40px; } .btm-widget-functions p { text-align:center; } .cpy-design-smo { padding:0 !important; }
}

@media (max-width: 768px) {
.banner-cap h2 { font-size:26pt; } .hme-btm-widget-wrapp .container { padding:0; margin-top:40px; }
.container { padding:0 30px; } :root { --gutter:40px 0; } .widget-title { font-size:18pt; }
.owl-carousel .owl-nav button.owl-prev { display:none; } .const-ind-item h4 { font-size:12pt; }
.slide-rm a:link, .slide-rm a:visited, .book-demo-btn a:link, .book-demo-btn a:visited, .rm-down-link a:link, .rm-down-link a:visited, .book-btn-top a:link, .book-btn-top a:visited, .price-morebtn a:link, .price-morebtn a:visited, .prdt-select-btn a:link, .prdt-select-btn a:visited { font-size:9pt; }
.industry-slider .owl-nav button.owl-next, .industry-slider .owl-nav button.owl-prev { display:none; }
.hme-widget-main-indus .container { padding:0; }
.btm-widget-functions h3, .sub-btm-functions h3 { font-size:14pt; } .book-btn-top { width:180px; } .header-left { width:calc(100% - 0px); display:block; }
.header-wrapp { display:block; } .book-btn-top { position:absolute; right:130px; top:7px; padding:0; }
.top-icons-block { position:absolute; top:2px; right:315px; } .mh-head { height:55px; }
.misc-widget-area li figure img { width:50px; } .misc-widget-area p { font-size:10pt; }
.slide-rm a:after, .book-demo-btn a:after, .rm-down-link a:after, .book-btn-top a:after, .price-morebtn a:after { width:40px !important; } .btm-contact-block { padding-bottom:0; } .bottom-guide-wrapp { padding:40px 0; } .footer-top .container { display:block; } .footer-wrapp { padding:40px 0 0 0; }
.btn-whatsapp-pulse { padding:20px; } .whats-app-float figure { width:25px; top:8px; left:8px; }
#backtop { background-size:18px 18px; padding:15px; } .widget-title { font-size:16pt; }
.abt-content figure { width:calc(350px - 0px); } .abt-content figure { padding:0 0 10px 20px; }
.page-title h1 { font-size:22pt; } .abt-title { font-size:18pt; } .founder-section article { padding:20px; } .challenge-wrapp li figure { width:80px; padding:15px; } .about-blog-wrapp { padding-bottom:40px; } .sub-page-content, .land-serv-items-block { padding-bottom:40px !important; } .contact-address { width:calc(320px - 0px); padding:0; } 
.google-map-block { padding-left:320px; } #product-single-wrapp, .industries-single-wrapp { padding-bottom:40px; } .prdt-cnt-wrapp { padding-bottom:0; } .product-pg-title { font-size:14pt; }
.indus-grn-eart-wrk li:nth-child(odd) figure, .indus-construct-wrk li:nth-child(odd) figure  { width:300px; padding-bottom:3px; padding-right:20px; }
.indus-grn-eart-wrk li:nth-child(even) figure, .indus-construct-wrk li:nth-child(even) figure { width:300px; padding-left:20px; padding-bottom:3px; } .bric-field h3, .bric-function-features h4, .bric-function-details h4, .bric-indus-features h4, .bric-industries-details h4, .bric-reference-details h4 { font-size:12pt; } .bric-function-features li figure, .bric-indus-features li figure { width:90px; padding:20px; } .bric-field, .bric-construct { padding:30px !important; } .bric-function-features { padding-bottom:30px !important; }
.sub-testimo-widget .container:before { left:2%; } .sub-testimo-widget .container:after { right:2%!important; } .award-price h3, .bric-construct h3 { font-size:14pt; } .award-btm-widget h3 { display:none; } .abt-content article { padding-bottom:0; }  .btm-widget-functions { margin-top:40px; }

}

@media (max-width: 720px) {
.product-widget-wrapp .container { padding:0; } .product-widget-wrapp article p { display:none; }
.home-know-more-widget h3 { display:none; } .btm-guide-down-blk h3 { font-size:14pt; text-align:center; font-weight:400; }
#btm-quick-contact .container { width:100%; } .bottom-guide-wrapp .rm-down-link { padding-top:0; }
.btm-guide-down-blk { float:none; clear:both; margin:0 auto; }  .btm-guide-down-blk h4 { padding:15px 0; } .btm-contact-block { float:none; clear:both; margin:0 auto; }
.btm-call a:link, .btm-call a:visited, .btm-mail a:link, .btm-mail a:visited { background-image:url(../images/btm-call.png); background-repeat:no-repeat; background-position:center center; width:48px; height:48px; padding:20px; background-size:38px 38px; } .btm-call, .btm-mail { background:none; float:left; } .top-icons a:link, .top-icons a:visited { width:36px; height:36px; } .top-icons { padding-right:40px; } .top-icons-block { right:320px; top:4px; }
 .btm-call-scnd, .btm-contact-block span, .btm-quk { display:none; }
 .btm-mail a:link, .btm-mail a:visited { background-image:url(../images/btm-mail.png); } .btm-cnt { padding:15px 0 15px 10px;  } .btm-contact-block { width:calc(120px - 0px); padding-left:0; padding-top:20px; } .footer-cnt-title { font-size:14pt; padding-top:20px; text-align:center; } .book-demo-btn { width:165px; } .pdt-hme-item article { padding:0 20px; } .pdt-hme-item .slide-rm { padding:10px 0 10px; }
 .btm-widget-functions h3, .sub-btm-functions h3 { text-align:center; } .btm-contact-block .footer-cnt-title  { display:none; } .what-are-we-section h3, .about-inspections h3, .founder-section h3, .about-blog-wrapp h3 { font-size:20pt; } .award-btm-more { width:360px; }
}

@media (max-width: 620px) {
.blm-icons-right, .blm-icons-left { float:none; clear:both; width:calc(100% - 0px); }
.btm-widget-functions .flex-column-n:after { display:none; } .btm-widget-functions, .brick-digital-tool, .bric-field, .bric-construct { padding:40px 30px; } .home-testimo-widget .container:before, .home-testimo-widget .container:after { display:none; }
.btm-widget-functions h3, .sub-btm-functions h3 { font-size:12pt; }
.sub-banner { padding-top:55px; } .sub-banner:before { top:55px; } 
.sub-banner:after { position:absolute; display:block; content:""; background-color: rgba(20,20,20,20); width:100%; height:55px; top:0; }
.header-wrapp, .mh-head { background-color:#101010; } .blog-cnt li { flex:calc(100% - 0px); margin:10px 0; } .blog-intro { margin:10px 0; } .contact-address { position:static; transform:translate(0, 0); margin:0 auto; padding:30px; } .google-map-block { padding-left:0; } .google-map { height:350px; }
.date, .cntNU, .form-left, .form-right { float:none; clear:both; width:calc(100% - 0px); padding:0; }
.comment { padding-top:30px; }
.pdt-land-item, .indus-land-item { width:calc(100% - 0px); }
.sub-testimo-widget .container:before, .sub-testimo-widget .container:after { display:none; } 
.pdt-land-item article, .indus-land-item article { padding:20px; }
.indus-cnt-img, .prdt-cnt-img { padding:10px 0; }
.career-wrapp li { flex:calc(50% - 10px); margin:5px; }
} 

@media (max-width: 596px) {
.bric-function-features li:nth-child(2), .bric-indus-features li:nth-child(2) { border-left: var(--border) !important; border-right:var(--border) !important; }
.footer-address-left { width:calc(485px - 0px); }
}

@media (max-width: 520px) {
#pageLoader img { width:110px; }
.hme-widget-misc .container { padding:0; } .sitelogo { width:calc(90px - 0px); padding:10px 10px; }
.showHeader .sitelogo { width:calc(80px - 0px); padding:10px; } .book-btn-top { width:105px; right:105px; top:11px; } .mm-listview>li>a, .mm-listview>li>span, .mm-menu .mm-navbar a, .mm-menu .mm-navbar>* { font-size:9pt; }
.book-btn-top a:after { display:none; width:25px !important; }
.book-btn-top a:link, .book-btn-top a:visited { padding-right:0; padding:5px 10px !important; font-size:8.5pt; text-align:center !important; text-align-last:center !important; }  .top-icons svg { padding:6px; }
.top-icons a:link, .top-icons a:visited { width:30px; height:30px; } .top-icons { width:30px; padding-right:35px; } .top-icons-block { right:220px; top:6px; } .btm-widget-functions p { font-size:10.5pt; }
.container { padding:0 20px; } .btm-widget-functions, .brick-digital-tool, .bric-construct { padding:40px 20px; } .footer-address-left { display:block; text-align:center; width:calc(100% - 0px); }
.bric-field { padding:30px; }
.banner-cap h2 { font-size:18pt; line-height:42px; } .pdt-hme-item figcaption, .pdt-land-item figcaption,
.indus-land-item figcaption, .btm-guide-down-blk h3 { font-size:14pt; }
.pdt-land-item figcaption, .indus-land-item figcaption { font-size:12pt; padding:10px; }
.indus-land-item figcaption:after, .pdt-land-item figcaption:after { height:40px; }  
.misc-widget-area li { flex:50%; }
.misc-widget-area li:first-child, .misc-widget-area li:nth-child(2) { border-bottom:1px solid #fff; }
.cpy-wrapp { padding:20px 0 20px 0; } .scrl-down span { font-size:9pt; }
.home-know-more-widget, .challenge-wrapp, .sub-know-more-widget, .award-btm-widget, .industries-btm-book { background-image: url(../images/know-more-widget-mob.jpg); }
.abt-content figure { width:calc(245px - 0px); } .page-title h1 { font-size:20pt; }
.what-are-we-section h3, .about-inspections h3, .founder-section h3, .about-blog-wrapp h3 { font-size:18pt; } .founder-section h3 { padding-bottom:20px; } .what-are-we-section h3, .about-inspections h3, .founder-section h3, .about-blog-wrapp h3 { font-size:14pt; } .blog-intro h4 { font-size:12pt; } .about-blog-wrapp h3 { padding-bottom:10px; } .page-title { margin-bottom:30px; } .product-pg-title { font-size:16pt; } .blog-intro p, .blog-cnt li article p { text-align:justify; text-align-last:center; } .testi-wrapp li { flex:calc(100% - 20px); padding:15px; margin-bottom:30px; } .google-map { height:250px; } .contact-logo img { width:95px; } .testi-wrapp li:last-child { margin-bottom:0; }
.booking-form .form-btn { width:90px; } .sub-page-content, .land-serv-items-block { gap:20px; }
.prdt-select-btn { width:120px; padding-bottom:30px; } .prdt-select-btn a:link, .prdt-select-btn a:visited { padding:6px 10px; } .industriesSelector .ddsmoothmenu ul li a:link, .industriesSelector .ddsmoothmenu ul li a:visited { font-size:9pt; } .industriesSelector .ddsmoothmenu ul li ul li a:link, .industriesSelector .ddsmoothmenu ul li ul li a:visited { font-size:10.5pt !important; } .industriesSelector, .industriesSelector .ddsmoothmenu ul li ul, .industriesSelector .ddsmoothmenu ul li, .industriesSelector .ddsmoothmenu ul li ul li, .industriesSelector .ddsmoothmenu ul li ul li a:link, .industriesSelector .ddsmoothmenu ul li ul li a:visited { width:205px !important; } .downarrowclass { right:15px; top:14px; }  .industriesSelector .ddsmoothmenu ul li ul { position:absolute !important; top:35px !important; }
.indus-grn-eart-wrk li:nth-child(odd) figure, .indus-construct-wrk li:nth-child(odd) figure, .indus-grn-eart-wrk li:nth-child(even) figure, .indus-construct-wrk li:nth-child(even) figure { width:250px; } .indus-grn-eart-wrk li, .indus-construct-wrk li { padding-bottom:20px; }
.bric-function-details li figure, .bric-industries-details li figure { width:200px; }
.bric-function-details li:last-child { padding-bottom:0; }
.price-plan li, .award-price li { padding:20px; } .company-logo ul, .price-plan ul, .award-price ul { padding-top:20px; } .price-plan li h4, .award-price li h4 { font-size:12pt; } .award-price h3 { font-size:12pt; } .price-red-more { float:none; clear:both; width:80px; margin:0 auto; padding:15px 0; }
.slide-rm a:link, .slide-rm a:visited, .book-demo-btn a:link, .book-demo-btn a:visited, .rm-down-link a:link, .rm-down-link a:visited, .book-btn-top a:link, .book-btn-top a:visited, .price-morebtn a:link, .price-morebtn a:visited, .prdt-select-btn a:link, .prdt-select-btn a:visited { padding:6px 14px; }
.slide-rm a:after, .book-demo-btn a:after, .rm-down-link a:after, .book-btn-top a:after, .price-morebtn a:after { width:30px !important; right:10px; }  .award-price h3, .bric-construct h3 { font-size:12pt; }
.bric-reference-details li { padding:20px 0 0 0; } .pdt-land-item, .indus-land-item { width:calc(100% - 0px); } .bric-function-details li { padding:20px 0 10px 0; }
.pdt-land-item article, .indus-land-item article { padding:20px; } .rm-down-link { width:265px; margin:0 auto; } .footer-menu ul, .footer-address-left address { padding-right:0; } .footer-address-left address span { display:inline-block; } .industriesSelector .ddsmoothmenu ul li ul li a:before { top:16px !important; } .industriesSelector .ddsmoothmenu ul li ul li a:after { top:20px !important; }
.hme-wel-txtlrg { font-size:12pt; } .challenge-wrapp li { flex:33.33%; } .product-pg-title { padding-bottom:10px; } .career-wrapp li h4 { font-size:12pt; }
}

@media (max-width: 420px) {
.abt-content figure { width:calc(100% - 0px); float:none; padding:0 0 20px 0; }
.prdt-selector, .prdt-cnt-wrapp .product-pg-title { float:none; clear:both; text-align:center; }
.prdt-selector { width:240px; margin:0 auto; } .prdt-cnt-img ul { display:block; }
.prdt-cnt-img li { flex:calc(100% - 0px); }
.indus-cnt-img ul, .prdt-cnt-wrapp ul, .prdt-cnt-img ul { display:block; }
.indus-cnt-img li { flex:calc(50% - 0px); } .indus-cnt-img, .prdt-cnt-img { padding:10px 0; }
.indus-grn-eart-wrk li:nth-child(odd) figure, .indus-construct-wrk li:nth-child(odd) figure, .indus-grn-eart-wrk li:nth-child(even) figure, .indus-construct-wrk li:nth-child(even) figure { float:none; clear:both; width:100%; padding-right:0; padding-bottom:20px; padding-left:0; }
.bric-function-details li figure, .bric-industries-details li figure { width:100%; }
.bric-function-details li:nth-child(odd) figure, .bric-industries-details li:nth-child(odd) figure, .bric-reference-details li:nth-child(odd) figure { padding-right:0; padding:15px 0 15px 0; float:none; clear:both; }
.bric-function-details li:nth-child(even) figure, .bric-industries-details li:nth-child(even) figure, .bric-reference-details li:nth-child(even) figure { float:none; clear:both; padding-left:0; padding:15px 0 15px 0; } .bric-function-features li:nth-child(2), .bric-indus-features li:nth-child(2) { border-top:none !important; border-bottom:none !important; } .bric-function-details li { padding:20px 0 0px 0; }
.bric-function-features li { flex:calc(100% - 0px); }
.award-btm-more .book-demo-btn { float:none; clear:both; padding-right:0; }
.award-btm-more { width:190px; } .award-price li p { text-align:left; }
.bric-reference-details li:nth-child(even) figure, .bric-reference-details li:nth-child(odd) figure { padding:0; }
.bric-reference-details li figure { margin:0 auto; width:150px; } .bric-construct h3 { text-align:center; } .bric-reference-details { padding-top:30px; } 
}

@media (max-width: 350px) {
.book-btn-top { display:none; } .top-icons-block { right:110px; }
.contact-address { width:calc(100% - 0px); padding:20px; } .rm-down-link { width:290px; margin:0 auto; }
.btm-guide-down-blk h4 { font-size:10pt; text-align:center; }
}